Yess eCommerce application - Bug #53

2 categories added twice
07/26/2021 05:49 PM - Minal Watmode

Status: Closed Start date: 07/26/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

front end URL -> all categories
2 categories added twice. i.e., men fragrance, mens fragrance, women fragrance, womens fragrance.

History

#1 - 07/29/2021 02:00 PM - rajat gupta

- Status changed from New to Resolved

there is spalling difference in men fragrance, mens fragrance, women fragrance, womens fragrance, so system allowed to insert. | supposed
categories with identical names are not there.

#2 - 07/29/2021 02:51 PM - Minal Watmode

- Status changed from Resolved to Closed

Files
